.newsletter {

	display: none;

}

html.no-csstransforms body.newsletter-active .header {

	top: 347px; 

}

html.no-csstransitions .header .loader {

	display: none;

}


body.newsletter-active .newsletter {

	display: block;


}

html.no-rgba .bx-controls .bx-pager-item a {

	background: #ffffff;

}

html.no-svg .header h1 a {
	background: url('../img/quilton.png') no-repeat;
}

.home-contact .content {

	background: #fff;

}


.container.the-products .button {

	display: none;

}


.lead-in .club-quilton-logo {

	background: url('../img/club_quilton_logo.png');

}
